Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Intention

Einige Unklarheiten und Unschönheiten in der Abstimmungsordnung sollen beseitigt werden.

Text

Die Abstimmungsordnung der Urabstimmung ist wie folgt zu ändern:

Art. 1 Abs. 2 alt

Die Software ist eine Eigenentwicklung, und ist Open Source. Der Sourcecode dazu ist jederzeit ver

fügbar.

 Art. 1 Abs. 2 neu

Die Software ist Pi-Vote, eine Eigenentwicklung, und ist Open Source. Der Sourcecode dazu ist jede

rzeit verfügbar.

 Art. 2 Abs. 3 alt

Die GPK kontrolliert die Ausstellung und den Widerruf von Zertifikaten Stichprobenweise sowie bei 

Beschwerden.

 Art. 2 Abs. 3 neu

Die Geschäftsprüfungskommission kontrolliert die Ausstellung und den Widerruf von Zertifikaten Sti

chprobenweise sowie bei Beschwerden.

 Art. 3 Abs. 2 alt

Die GPK kann auf verlangen überprüfen ob und wie das Rootzertifkat aufbewahrt wird.

 Art. 3 Abs. 2 neu

Die Geschäftsprüfungskommission kann auf verlangen überprüfen ob und wie das Rootzertifkat aufbewa

hrt wird.

 Art. 4 Abs. 5 alt

Die Gültigkeit von Zertifikaten für Autoritäten richten sich nach deren regulären Amtszeit der Abs

timmungsautoritäten: Zertifikate verfallen automatisch mit dem Ende der Amtszeit.

 Art. 4 Abs. 5 neu
Die Gültigkeit von Zertifikaten für die Mitglieder des Abstimmungskontrollorgans richten sich nach

 deren regulären Amtszeit der Abstimmungsautoritäten: Zertifikate verfallen automatisch mit dem En

de der Amtszeit.

 Art. 5 Abs. 5 alt

Das absichtliche oder fahrlässige verraten eines Geheimnisses führt dazu das alle Parteiämter sofo

rt ruhen bis zur nächsten PV, welches als einziges Organ über diese Verletzung Urteilen kann.

 Art. 5 Abs. 5 neu

Das absichtliche oder fahrlässige verraten eines Geheimnisses führt dazu das alle Parteiämter sofo

rt ruhen bis zur nächsten Piratenversammlung, welches als einziges Organ über diese Verletzung Urt

eilen kann.

History

#1 - 03 January 2011 18:54 - Atropos

- Category set to 50

- Status changed from New to 7

- Assignee set to Atropos

- Target version set to PV 2011v1

#2 - 19 January 2011 09:51 - Atropos

- Assignee changed from Atropos to mastgans

#3 - 09 May 2011 21:16 - mastgans

- Status changed from 7 to Closed
